Deorbit catman. It's useless on modern hardware.
ClosedPublic

Authored by gordon on Sep 11 2017, 5:09 AM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 11488
Build 11843: arc lint + arc unit
gordon created this revision.Sep 11 2017, 5:09 AM
allanjude accepted this revision.Sep 12 2017, 9:48 PM
allanjude added a subscriber: allanjude.
This revision is now accepted and ready to land.Sep 12 2017, 9:48 PM
imp accepted this revision.Sep 12 2017, 9:55 PM

Now all you need to do is go through the tree looking for all the places that cartman is an alias for catman...

j/k, there are no such places. We're good to land.

emaste accepted this revision.Sep 13 2017, 12:08 PM
gordon closed this revision.Sep 15 2017, 8:49 PM

Committed as r323550.